### Method

# Foundry TextIter get_slice

#### Declaration [src]

    char*
    foundry_text_iter_get_slice (
      const FoundryTextIter* begin,
      const FoundryTextIter* end
    )

#### Description

No description available.

#### Parameters

`end`

  Type: `FoundryTextIter`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.